{
    "name": "cubes/filemanager",
    "description": "This will allow only user with permision to visit url and manage files.",
    "type": "library",
    "minimum-stability": "dev",
    "require": {},
    "autoload": {
        "psr-4": {
          "Cubes\\Filemanager\\": "src/"
        }
      },

      "extra": {
        "laravel": {
            "providers": [
                "Cubes\\Filemanager\\FilemanagerServiceProvider"
            ]
        }
    }
}
